.opening.hours .item-page.article img {    max-width: 100%; }


p.limitedAccess {
    border: 2px solid #A5842A;
    padding: 10px;
    font-size: 14px !important;
    font-weight: bold;
}


/** IVM Bookings **/

/**Step 1**/
.booking-container{background: none;}
.booking-container h2{
background: #a5842a;
color: #fff;
font-family: 'NovecentowideBold',sans-serif;
padding: 16px !important;
margin: 0 0 20px 0 !important;
font-size: 1.1em;
max-width: 960px;
height: auto;
 
}
.category-item{border: 0;}
.category-item p {
margin: 0;
padding: 5px 10px;
background: #fff;
color: #A5842A;
font-family: 'NovecentowideBold',sans-serif;
text-align: center;
  font-size: 0.875em;
  
}
.category-item.selected p{color: #fff;}
#category-list{padding: 0;}

/**Step 2**/
.facility-types-item{border: 0; background: none; width: 19%; float: left; margin: 0 .5% 0 .5%;}
.facility-types-item img{max-width: 100%; width: 100%; height: auto;}
.facility-types-item p{
margin: 0;
background: #fff;
color: #A5842A;
font-family: 'NovecentowideBold',sans-serif;
text-align: center;
font-size: 0.875em;
word-wrap: break-word;
}
.facility-types-item.selected p{color: #fff;}
.selection-message{
background: #fff;
padding: 20px;
width: 100%;
float: left;
}

/** Step 3 **/
#calendar-select-back,
#calendar-select-forward{cursor: pointer;}

/** Step 4 **/
#items-container{background: #fff;}
#facility-messages{}
.custom-field-set *{font-family: "Arial", sans-serif;}
.custom-field-set{width: 100%; float: left; padding: 5px 0;}
.custom-field-set .custom-field-text,
.custom-field-set .custom-field-input{width: 46%; float: left; padding: 0 2%;}



/** Messages **/
#main-content .gl-message ul{list-style: none;}
#main-content .gl-message *{font-weight: bold; font-size: .875em; font-family: "Arial", sans-serif;}
#main-content .gl-message{  
  margin-top: 20px;
  color: #0055BB;
  background-position: 4px top;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  list-style: none;
  border-top: 3px solid #84A7DB;
  border-bottom: 3px solid #84A7DB;
  margin: 20 5%;
  background-color: #C3D2E5;
  background-image: url(../images/notice-info.png);

}

/* NOTICE */
#main-content .notice{
  background-color: #EFE7B8;
  background-image: url(../images/notice-note.png);
  border-color: #F0DC7E;
}

/* ERROR */
#main-content .error {
  background-color: #E6C0C0;
  background-image: url(../images/notice-alert.png);
  border-color: #DE7A7B;
}
#main-content .error *{
  color: #c00;
}
/* WARNING */
#main-content .warning{
  background-color: #E6C8A6;
  background-image: url(../images/notice-note.png);
  border-color: #FFBB00;
}

/* Upcoming Bookings */
#bookings-summary h1{
background: #a5842a;
color: #fff;
font-family: 'NovecentowideBold',sans-serif;
padding: 16px !important;
margin: 0 0 20px 0 !important;
font-size: 1.1em;
max-width: 960px;
height: auto;
/*width: 100% !important;*/
}
#bookings-summary a.bookings-summary-link{font-size: 0.875em; margin-left: 20px;}
#bookings-list-filter{padding: 0 20px;}
#bookings-list-filter .filter-item:nth-child(1),
#bookings-list-filter .filter-item:nth-child(2){width: 50%; float: left;}
#bookings-list-filter .filter-item:nth-child(3){width: 100%; float: left; padding: 10px 0;}

.data-table thead tr:nth-child(1){background: #cecece;}
.data-table tr:nth-child(odd){background: #ededed;}

#category-container,
#facility-types-container{background: #fff; margin-bottom: 20px;}


/* Notice */
#notice {display: none; position: absolute; background: rgba(255,255,255, 0.6); width: 100%; height: 100%; opacity: 0; z-index: 10; transition: 1s ease;}
#notice.show {opacity: 1;}
#notice-wrap{position: absolute; background: #fff; width: 600px; top: 50%; left: 50%; margin: -187px 0 0 -300px; border: 1px solid; z-index: 10; transition: 1s ease;}

div#close-it {position: absolute; width: 32px; top: 5px; right: 5px; font-size: 20px; text-align: center; cursor: pointer;}
#notice-magnolia {padding: 50px; z-index: 10;}

#facilitynotice {display: none; position: absolute; background: rgba(255,255,255, 0.6); width: 100%; height: 100%; opacity: 0; z-index: 10; transition: 1s ease;}
#facilitynotice.show {opacity: 1;}
#notice-wrap2{position: absolute; background: #fff; width: 600px; top: 50%; left: 50%; margin: -187px 0 0 -300px; border: 1px solid; z-index: 10; transition: 2s ease;}

#bbqfacnotice {display: none; position: absolute; background: rgba(255,255,255, 0.6); width: 100%; height: 100%; opacity: 0; z-index: 10; transition: 1s ease;}
#bbqfacnotice.show {opacity: 1;}
#notice-wrap3{position: absolute; background: #fff; width: 600px; top: 50%; left: 50%; margin: -187px 0 0 -300px; border: 1px solid; z-index: 10; transition: 2s ease;}


#tennisfacnotice {display: none; position: absolute; background: rgba(255,255,255, 0.6); width: 100%; height: 100%; opacity: 0; z-index: 10; transition: 1s ease;}
#tennisfacnotice.show {opacity: 1;}
#notice-wrap4{position: absolute; background: #fff; width: 600px; top: 50%; left: 50%; margin: -187px 0 0 -300px; border: 1px solid; z-index: 10; transition: 2s ease;}




div#close-it {position: absolute; width: 32px; top: 5px; right: 5px; font-size: 20px; text-align: center; cursor: pointer;}
#notice-magnolia {padding: 50px; z-index: 10;}


.faux-label.custom-field-text.custom-field-id-48 { width: 100%; border: 2px solid #A5842A;     padding: 15px;    font-size: 12px !important;}
.custom-field-input.custom-field-input-48 { display: none; }
.custom-field-input.custom-field-input-46 {     width: 100%; }
input#custom-field-46 {    height: 20px;    width: 20px;}

/*!Media Queries*/
@media screen and (max-width:800px){
#facility-options-container,
#facility-details{width: 96% !important; padding: 0 2%;}
.facility-types-item{max-width: 32%; width: 32%;}
}